<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.1.3" />
    <PackageReference Include="Microsoft.Extensions.Logging" Version="3.1.3" />
    <PackageReference Include="Microsoft.NETCore.App" Version="2.2.8" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="5.1.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ekisa.Quiron.Common\Ekisa.Quiron.Common.csproj" />
    <ProjectReference Include="..\Ekisa.Quiron.Dto\Ekisa.Quiron.Dto.csproj" />
  </ItemGroup>

</Project>
